
.agent {
	margin-top: 100px;
	padding: 20px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.agent fieldset {
	border-style: solid;
	border-color: #ad6750;
	margin: 0;
	padding: 40px;
}

.agent legend.legend span {
	text-align: center;
}

.agent label {
	padding-bottom: 20px !important;
	display: inline-block;
	padding-top: 10px;
	text-decoration: underline;
}



.agent .choix {
	width: 20%;
	background-color: white;
	margin: 20px;
	display: inline-block;
	text-align: center;
	color: #ad6750;
	text-decoration: none !important;
	text-transform: capitalize;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}
